"use client";
import { phrasing as c } from "../../../mdast-util-phrasing/lib/index.js";
function h(r, t, n, o) {
  return (r.children.some(function(i) {
    return c(i);
  }) ? n.containerPhrasing : n.containerFlow).call(n, r, o);
}
export {
  h as root
};
